# kittycad.api.payments.update_payment_information_for_user

Functions

`asyncio`(body, *, client) | This includes billing address, phone, and name.

`asyncio_detailed`(body, *, client)

rtype

  `Response`[`Union`[`Any`, `Customer`, `Error`]]

`sync`(body, *, client) | This includes billing address, phone, and name.

`sync_detailed`(body, *, client)

rtype

  `Response`[`Union`[`Any`, `Customer`, `Error`]]